Subject: Re: [nfsv4] IETF 104 - WG sessions scheduling is open - NFSv4 in Prague?

From: spencer shepler <[email-masked]>
Date: Tue, 22 Jan 2019 14:58:03 -0800

Thanks for everyone's consideration of meeting during IETF 104.

Given the feedback received, we will NOT be meeting in Prague.

I will submit the meeting non-request and if there additional feedback, we
have until Feb 8th to change our request.

Spencer

On Mon, Dec 17, 2018 at 11:02 PM spencer shepler <[email-masked]>
wrote:

>
> Hello.  Scheduling requests are now open for WG meetings for IETF 104 in
> Prague.
>
> This email is solicitation of potential agenda items and overall meeting
> interest to determine if an NFSv4 WG meeting should be scheduled.
>
> The deadline for the meeting request is 08 Feb 2019.
>
> Given the upcoming holidays, I would like to make a decision by Jan 21st.
>
> Will send the occasional reminder.
>
> Spencer S
>
>